Versions Packages Information History CVEs Related Badges Report

Versions for ffmpeg

502 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
ffmpeg-dbg 4.2.2 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
ffmpeg 4.2.2 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
ffmpeg-dev 4.2.2 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
ffmpeg-libs 4.2.2 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
ffmpeg-doc 4.2.2 Potentially vulnerable - awilfox@adelielinux.org
AIX Open Source Packages ffmpeg 0.11.2 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.11.1 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.11 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.10.5 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.10.4 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.10.3 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.10.2 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.10 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.9.2 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.9.1 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.9 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.8.12 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.8.11 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.8.10 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.8.9 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.8.7 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.8.6 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.8.5 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.8.4 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.8.3 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.7.13 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.7.12 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.7.11 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.7.10 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.7.8 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.7.7 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.7.6 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.7.5 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.7.4 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.7 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.6.90_rc0 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.6.6 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.6.5 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.6.4 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.6.3 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.6.2 Potentially vulnerable - -
AIX Open Source Packages ffmpeg 0.6.1 Potentially vulnerable - -
Alpine Linux 3.8
community
ffmpeg-dev 3.4.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
ffmpeg-doc 3.4.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
ffmpeg 3.4.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
ffmpeg-libs 3.4.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
ffmpeg 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
ffmpeg-doc 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
ffmpeg-dev 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
ffmpeg-libs 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
ffmpeg 4.1.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
ffmpeg-libs 4.1.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
ffmpeg-dev 4.1.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
ffmpeg-doc 4.1.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
ffmpeg-libs 4.2.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
ffmpeg-dev 4.2.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
ffmpeg 4.2.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
ffmpeg-doc 4.2.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
ffmpeg 4.3.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
ffmpeg-libs 4.3.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
ffmpeg-doc 4.3.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
ffmpeg-dev 4.3.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
ffmpeg 4.3.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
ffmpeg-dev 4.3.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
ffmpeg-libs 4.3.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
ffmpeg-doc 4.3.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
ffmpeg-libs 4.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
ffmpeg-dev 4.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
ffmpeg 4.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
ffmpeg-doc 4.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
ffmpeg-libs 4.4.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
ffmpeg-dev 4.4.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
ffmpeg 4.4.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
ffmpeg-doc 4.4.1 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 ffmpeg 4.3.2 Potentially vulnerable Video rider@altlinux.org
ALT Linux p9 ffmpeg3.3 3.3.9 Potentially vulnerable Video rider@altlinux.org
ALT Linux p10 ffmpeg 4.4 Potentially vulnerable Video rider@altlinux.org
ALT Sisyphus ffmpeg 4.4 Potentially vulnerable Video rider@altlinux.org
AOSC ffmpeg 4.2.4 Potentially vulnerable sound fallback-mnt-aosc@repology
AOSC ffmpeg+32 4.2.4 Potentially vulnerable sound fallback-mnt-aosc@repology
Arch
extra
ffmpeg 4.4 Potentially vulnerable - -
AUR ffmpeg-intel-full-git 4.5.r102796.g81bad080cd - arllk@aur
AUR ffmpeg-amd-full-git 4.5.r102781.g05f9b3a0a5 - nathanielcwm@aur
AUR ffmpeg-full-git 4.5.r102774.g2cf95f2dd9 - dbermond@aur
AUR ffmpeg-git 4.4.r101737.g896395bbcf - dbermond@aur
AUR ffmpeg-svt-vp9-git 4.4.r100616.gca21cb1e36 - aviallon@aur
AUR ffmpeg-nox-git 4.4.r100607.g9219ed213d - aviallon@aur
AUR ffmpeg-svt-av1-git 4.4.r100402.g0320dab265 - 0x9fff00@aur
AUR ffmpeg-v4l2-request-git r94743.fa3f88530e - andrevallestero@aur
AUR ffmpeg-tmblock-git r91177.970872f23a - huiyiqun@aur
AUR mingw-w64-ffmpeg-minimal 4.4 Potentially vulnerable - drakkan@aur
AUR lib32-ffmpeg 4.4 Potentially vulnerable - oxalin@aur
AUR lib32-libffmpeg 4.4 Potentially vulnerable - oxalin@aur
AUR ffmpeg-compat-58 4.4 Potentially vulnerable - lobomfz@aur
AUR ffmpeg-libfdk_aac 4.4 Potentially vulnerable - bwidawsk@aur
AUR ffmpeg-mmal 4.4 Potentially vulnerable - fmang@aur
AUR android-aarch64-ffmpeg 4.4 Potentially vulnerable - hipersayan_x@aur
AUR android-armv7a-eabi-ffmpeg 4.4 Potentially vulnerable - hipersayan_x@aur
AUR android-x86-64-ffmpeg 4.4 Potentially vulnerable - hipersayan_x@aur
AUR android-x86-ffmpeg 4.4 Potentially vulnerable - hipersayan_x@aur
AUR ffmpeg-vulkan 4.4 Potentially vulnerable - m00nw4tch3r@aur
AUR ffmpeg-ndi 4.4 Potentially vulnerable - tytan652@aur
AUR ffmpeg-nocuda 4.4 Potentially vulnerable - eggz@aur
AUR ffmpeg-cuda 4.4 Potentially vulnerable - yochananmarqos@aur
AUR ffmpeg-vp9-timestamp 4.4 Potentially vulnerable - dark-saber@aur
AUR mingw-w64-ffmpeg 4.4 Potentially vulnerable - kfg@aur
AUR ffmpeg-decklink 4.4 Potentially vulnerable - dbermond@aur
AUR ffmpeg-full 4.4 Potentially vulnerable - dbermond@aur
AUR ffmpeg-amd-full 4.4 Potentially vulnerable - nathanielcwm@aur
AUR ffmpeg-headless 4.3.2 Potentially vulnerable - dantob@aur
AUR ffmpeg-shinobi 4.3.2 Potentially vulnerable - graysky@aur
AUR ffmpeg-gl-transition 4.3.1 Potentially vulnerable - fallback-mnt-aur@repology
AUR libavresample 4.3.1 Potentially vulnerable - lukylx@aur
AUR ffmpeg-svt 4.2.2 Potentially vulnerable - fallback-mnt-aur@repology
AUR ffmpeg4.0 4.0.3 Potentially vulnerable - eisfunke@aur
AUR ffmpeg3.4 3.4.9 Potentially vulnerable - tmn505@aur
AUR ffmpeg-compat-57 3.4.8 Potentially vulnerable - hurricanepootis@aur
AUR ffmpeg-full3.4 3.4.2 Potentially vulnerable - winneon@aur
AUR lib32-ffmpeg-compat-57 3.4.2 Potentially vulnerable - galeksandrp@aur
AUR ffmpeg2.8 2.8.16 Potentially vulnerable - muflone@aur
AUR ffmpeg-compat-55 2.3.6 Potentially vulnerable - muflone@aur
AUR libavutil-52 2.3.6 Potentially vulnerable - muflone@aur
AUR ffmpeg21 2.1 Potentially vulnerable - vmp@aur
AUR ffmpeg-compat-54 1.2.12 Potentially vulnerable - muflone@aur
AUR lib32-ffmpeg-compat 0.10.16 Potentially vulnerable - pitball@aur
AUR ffmpeg0.10 0.10.16 Potentially vulnerable - timescam@aur
AUR ffmpeg063-static 0.6.3 Potentially vulnerable - vmp@aur
Artix
world
ffmpeg 4.4 Potentially vulnerable - -
Astra Orel Stable
main
ffmpeg 3.2.15 Potentially vulnerable video pkg-multimedia-maintainers@lists.alioth.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, siretart@tauware.de
Astra Orel Current
main
ffmpeg 3.2.15 Potentially vulnerable video pkg-multimedia-maintainers@lists.alioth.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, siretart@tauware.de
Ataraxia GNU/Linux ffmpeg 4.4 Potentially vulnerable video nagakamira@gmail.com
Carbs Linux
extra
ffmpeg 4.4.1 Potentially vulnerable - cem@ckyln.com
Chakra
core
ffmpeg 4.1.4 Potentially vulnerable - -
Chakra
core
ffmpeg2.8 2.8.13 Potentially vulnerable - -
Chaotic-AUR ffmpeg-git 4.5.r104429.g069f7831a2 - -
Chaotic-AUR lib32-libffmpeg 4.4 Potentially vulnerable - -
Chaotic-AUR lib32-ffmpeg 4.4 Potentially vulnerable - -
Chaotic-AUR ffmpeg-compat-58 4.4 Potentially vulnerable - -
Chaotic-AUR libavresample 4.3.1 Potentially vulnerable - -
Chaotic-AUR ffmpeg3.4 3.4.9 Potentially vulnerable - -
Chaotic-AUR ffmpeg-compat-57 3.4.8 Potentially vulnerable - -
Chocolatey FFmpeg 4.4.1 Potentially vulnerable - -
Chocolatey FFmpeg Full 4.4.1 Potentially vulnerable - -
Chocolatey FFmpeg 4.3.2.20210227 Potentially vulnerable - -
ConanCenter ffmpeg 4.4 Potentially vulnerable - -
ConanCenter ffmpeg 4.3.2 Potentially vulnerable - -
ConanCenter ffmpeg 4.2.1 Potentially vulnerable - -
CRUX 3.4
contrib
ffmpeg 4.1.3 Potentially vulnerable - crux@romster.me
CRUX 3.4
contrib
ffmpeg3 3.4.2 Potentially vulnerable - crux@romster.me
CRUX 3.4
contrib
ffmpeg-compat 2.8.12 Potentially vulnerable - crux@romster.me
CRUX 3.5
opt
ffmpeg 4.3.1 Potentially vulnerable - crux@romster.me
CRUX 3.5
contrib
ffmpeg3 3.4.2 Potentially vulnerable - crux@romster.me
CRUX 3.6
opt
ffmpeg 4.4 Potentially vulnerable - crux@romster.me
CRUX 3.6
contrib
ffmpeg3 3.4.2 Potentially vulnerable - crux@romster.me
Deb Multimedia Unstable
main
ffmpeg-dmo 4.4.1 Potentially vulnerable misc marillat@deb-multimedia.org
Deb Multimedia Unstable
main
ffmpeg-dmo 4.4 Potentially vulnerable misc marillat@deb-multimedia.org
Debian 9
stretch/main
ffmpeg 3.2.14 Potentially vulnerable misc pkg-multimedia-maintainers@lists.alioth.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, siretart@tauware.de
Debian 10
buster/main
ffmpeg 4.1.6 Potentially vulnerable misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Debian 11
bullseye/main
ffmpeg 4.3.2 Potentially vulnerable misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Debian 12
bookworm/main
ffmpeg 4.4 Potentially vulnerable misc debian-multimedia@lists.debian.org, balint@balintreczey.hu, jcowgill@debian.org, siretart@tauware.de, sramacher@debian.org
Debian Stable
stable/main
ffmpeg 4.3.2 Potentially vulnerable misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Debian Testing
testing/main
ffmpeg 4.4 Potentially vulnerable misc debian-multimedia@lists.debian.org, balint@balintreczey.hu, jcowgill@debian.org, siretart@tauware.de, sramacher@debian.org
Debian Unstable
sid/main
ffmpeg 4.4 Potentially vulnerable misc debian-multimedia@lists.debian.org, balint@balintreczey.hu, jcowgill@debian.org, siretart@tauware.de, sramacher@debian.org
Debian Unstable
sid/main
ffmpeg 4.3.2 Potentially vulnerable misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Deepin
main
ffmpeg 4.1.6.16 Potentially vulnerable - debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Devuan 2.0
ascii/main
ffmpeg 3.2.14 Potentially vulnerable misc pkg-multimedia-maintainers@lists.alioth.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, siretart@tauware.de
Devuan 3.0
beowulf/main
ffmpeg 4.1.6 Potentially vulnerable misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Devuan 4.0
chimaera/main
ffmpeg 4.3.2 Potentially vulnerable misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Devuan Unstable
unstable/main
ffmpeg 4.4 Potentially vulnerable misc debian-multimedia@lists.debian.org, balint@balintreczey.hu, jcowgill@debian.org, siretart@tauware.de, sramacher@debian.org
distri ffmpeg 4.3.1 Potentially vulnerable - -
DistroWatch.com ffmpeg 4.4.1 Potentially vulnerable - -
DPorts multimedia/ffmpeg 4.4 Potentially vulnerable multimedia multimedia@freebsd.org
Entware
armv7sf-k3.2
ffmpeg 4.3.2 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
Entware
armv7sf-k3.2
ffprobe 4.3.2 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
Entware
x64-k3.2
libffmpeg-full 4.3.2 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
Entware
armv5sf-k3.2
libffmpeg-full 4.3.2 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
Entware
armv7sf-k2.6
ffmpeg 4.3.2 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
Entware
aarch64-k3.10
ffmpeg 4.3.2 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
Entware
aarch64-k3.10
ffprobe 4.3.2 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
Entware
armv7sf-k2.6
ffprobe 4.3.2 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
Entware
armv7sf-k2.6
libffmpeg-full 4.3.2 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
Entware
mipselsf-k3.4
ffmpeg 4.3.2 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
Entware
mipselsf-k3.4
ffprobe 4.3.2 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
Entware
mipselsf-k3.4
libffmpeg-full 4.3.2 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
Entware
mipssf-k3.4
ffmpeg 4.3.2 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
Entware
mipssf-k3.4
ffprobe 4.3.2 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
Entware
mipssf-k3.4
libffmpeg-full 4.3.2 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
Entware
x64-k3.2
ffmpeg 4.3.2 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
Entware
x64-k3.2
ffprobe 4.3.2 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
Entware
aarch64-k3.10
libffmpeg-full 4.3.2 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
Entware
armv5sf-k3.2
ffmpeg 4.3.2 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
Entware
armv5sf-k3.2
ffprobe 4.3.2 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
Entware
armv7sf-k3.2
libffmpeg-full 4.3.2 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
Exherbo
media
media/ffmpeg 4.4.1 Potentially vulnerable media fallback-mnt-exherbo@repology
FreeBSD Ports multimedia/ffmpeg 4.4.1 Potentially vulnerable multimedia multimedia@freebsd.org
freshcode.club ffmpeg 4.4.1 Potentially vulnerable - -
Funtoo 1.4
media-kit
media-video/ffmpeg 4.3.1 Potentially vulnerable media-video media-video@gentoo.org
Funtoo 1.4
media-kit
media-video/ffmpeg 3.4.5 Potentially vulnerable media-video media-video@gentoo.org
Gentoo media-video/ffmpeg 9999 media-video media-video@gentoo.org
Gentoo media-video/ffmpeg 4.4.1 Potentially vulnerable media-video media-video@gentoo.org
Gentoo media-video/ffmpeg 4.4 Potentially vulnerable media-video media-video@gentoo.org
Gentoo media-video/ffmpeg 4.3.2 Potentially vulnerable media-video media-video@gentoo.org
Gentoo media-video/ffmpeg 4.3.1 Potentially vulnerable media-video media-video@gentoo.org
Gentoo media-video/ffmpeg 4.2.4 Potentially vulnerable media-video media-video@gentoo.org
GNU Guix ffmpeg 4.4 Potentially vulnerable - -
GNU Guix ffmpeg-jami 4.4 Potentially vulnerable - -
GNU Guix ffmpeg 4.3.2 Potentially vulnerable - -
GNU Guix ffmpeg 3.4.7 Potentially vulnerable - -
GNU Guix ffmpeg 2.8.16 Potentially vulnerable - -
GoboLinux FFmpeg 4.1.3 Potentially vulnerable - -
HaikuPorts master media-video/ffmpeg 4.3 Potentially vulnerable media-video -
HaikuPorts master media-video/ffmpeg 4.2.2 Potentially vulnerable media-video -
Homebrew ffmpeg 4.4.1 Potentially vulnerable - -
Homebrew ffmpeg@2.8 2.8.17 Potentially vulnerable - -
Hyperbola
extra
ffmpeg 3.3.8 Potentially vulnerable - -
Kali Linux Rolling
main
ffmpeg 4.4 Potentially vulnerable misc debian-multimedia@lists.debian.org, balint@balintreczey.hu, jcowgill@debian.org, siretart@tauware.de, sramacher@debian.org
KaOS
main
ffmpeg 4.3.2 Potentially vulnerable - demm@kaosx.us
KaOS Build
build
ffmpeg 4.4.1 Potentially vulnerable - demm@kaosx.us
LiGurOS stable media-video/ffmpeg 4.4 Potentially vulnerable media-video dev@liguros.net, media-video@gentoo.org
LiGurOS stable media-video/ffmpeg 4.3.2 Potentially vulnerable media-video dev@liguros.net, media-video@gentoo.org
LiGurOS develop media-video/ffmpeg 4.4.1 Potentially vulnerable media-video dev@liguros.net, media-video@gentoo.org
LiGurOS develop media-video/ffmpeg 4.4 Potentially vulnerable media-video dev@liguros.net, media-video@gentoo.org
MacPorts ffmpeg 4.4.1 Potentially vulnerable multimedia devans@macports, dbevans@github, jeremyhu@macports, jeremyhu@github, mascguy@macports, mascguy@github
MacPorts ffmpeg-devel 4.4.1 Potentially vulnerable multimedia devans@macports, dbevans@github, jeremyhu@macports, jeremyhu@github, mascguy@macports, mascguy@github
Maemo Fremantle ffmpeg 0.5+svn20090706 Potentially vulnerable - moe@blagblagblag.org
Mageia 7
core/updates
ffmpeg 4.1.6 Potentially vulnerable Video/Utilities -
Mageia 7
core/updates
ffmpeg 4.1.6 Potentially vulnerable Video/Utilities -
Mageia 7
tainted/updates
ffmpeg 4.1.6 Potentially vulnerable Video/Utilities -
Mageia 7
tainted/updates
ffmpeg 4.1.6 Potentially vulnerable Video/Utilities -
Mageia 7
core/updates
ffmpeg 4.1.5 Potentially vulnerable Video/Utilities -
Mageia 7
tainted/updates
ffmpeg 4.1.5 Potentially vulnerable Video/Utilities -
Mageia 7
core/updates
ffmpeg 4.1.4 Potentially vulnerable Video/Utilities -
Mageia 7
tainted/updates
ffmpeg 4.1.4 Potentially vulnerable Video/Utilities -
Mageia 7
core/release
ffmpeg 4.1.3 Potentially vulnerable Video/Utilities -
Mageia 7
tainted/release
ffmpeg 4.1.3 Potentially vulnerable Video/Utilities -
Mageia 8
core/updates
ffmpeg 4.3.2 Potentially vulnerable Video/Utilities -
Mageia 8
tainted/updates
ffmpeg 4.3.2 Potentially vulnerable Video/Utilities -
Mageia 8
core/release
ffmpeg 4.3.1 Potentially vulnerable Video/Utilities -
Mageia 8
tainted/release
ffmpeg 4.3.1 Potentially vulnerable Video/Utilities -
Mageia Cauldron
core/release
ffmpeg 4.4.1 Potentially vulnerable Video/Utilities -
Mageia Cauldron
tainted/release
ffmpeg 4.4.1 Potentially vulnerable Video/Utilities -
Manjaro Stable
extra
ffmpeg 4.4 Potentially vulnerable - -
Manjaro Staging
extra
ffmpeg 4.4 Potentially vulnerable - -
Manjaro Testing
extra
ffmpeg 4.4 Potentially vulnerable - -
Manjaro Unstable
extra
ffmpeg 4.4 Potentially vulnerable - -
MidnightBSD mports multimedia/ffmpeg 4.3.2 Potentially vulnerable audio -
MidnightBSD mports multimedia/ffmpeg0 0.7.17 Potentially vulnerable audio -
MSYS2 mingw
x86_64
mingw-w64-x86_64-ffmpeg 4.4 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-ffmpeg 4.4 Potentially vulnerable - -
MX Linux MX-15
main
ffmpeg 2.8.3 Potentially vulnerable video maintainer@mepiscommunity.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, siretart@tauware.de
MX Linux MX-15 Testing
test
ffmpeg 3.4.1 Potentially vulnerable video stevep@mxlinux.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
MX Linux MX-16
main
ffmpeg 2.8.6 Potentially vulnerable video maintainer@mepiscommunity.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, siretart@tauware.de
MX Linux MX-17
main
ffmpeg 3.3.4 Potentially vulnerable video stevep@mxlinux.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
MX Linux MX-17 Testing
test
ffmpeg 4.3.2 Potentially vulnerable video stevep@mxlinux.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
MX Linux MX-19
ahs
ffmpeg 4.3.1 Potentially vulnerable video stevep@mxlinux.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, dr@jones.dk, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
MX Linux MX-19
main
ffmpeg 4.1.6 Potentially vulnerable video stevep@mxlinux.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
MX Linux MX-19 Testing
test
ffmpeg 4.3.2 Potentially vulnerable video stevep@mxlinux.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
nixpkgs stable 21.05 ffmpeg 4.4 Potentially vulnerable - codyopel@gmail.com
nixpkgs stable 21.05 ffmpeg-full 4.4 Potentially vulnerable - codyopel@gmail.com
nixpkgs stable 21.05 ffmpeg 3.4.8 Potentially vulnerable - codyopel@gmail.com
nixpkgs stable 21.05 ffmpeg 2.8.17 Potentially vulnerable - codyopel@gmail.com
nixpkgs unstable ffmpeg 4.4 Potentially vulnerable - codyopel@gmail.com
nixpkgs unstable ffmpeg-full 4.4 Potentially vulnerable arcan codyopel@gmail.com
nixpkgs unstable ffmpeg 3.4.8 Potentially vulnerable - codyopel@gmail.com
nixpkgs unstable ffmpeg 2.8.17 Potentially vulnerable - codyopel@gmail.com
NOIR Linux Main
extra
ffmpeg 4.4 Potentially vulnerable - me@danielm.pw
OpenBSD Ports graphics/ffmpeg 4.4 Potentially vulnerable graphics brad@comstyle.com
OpenIndiana packages
hipster-encumbered
ffmpeg 3.2.14 Potentially vulnerable System/Multimedia Libraries -
OpenIndiana packages
hipster-encumbered
ffmpeg 3.2.14 Potentially vulnerable System/Multimedia Libraries -
OpenIndiana packages
hipster-encumbered
ffmpeg 2.8.15 Potentially vulnerable System/Multimedia Libraries -
OpenIndiana packages
hipster-encumbered
ffmpeg 2.8.13 Potentially vulnerable System/Multimedia Libraries -
openmamba
devel-autodist
ffmpeg 4.4.1 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
ffmpeg 4.4 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
ffmpeg3 3.2.4 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
ffmpeg2 2.3.3 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
ffmpeg1 1.2.1 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
ffmpeg010 0.10.7 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/updates
ffmpeg 4.1.4 Potentially vulnerable Video nobodydead@gmail.com
OpenMandriva 4.0
main/release
ffmpeg 4.1.3 Potentially vulnerable Video tpgxyz@gmail.com
OpenMandriva Cooker
main/release
ffmpeg 4.4 Potentially vulnerable Video bero@lindev.ch
OpenPKG ffmpeg 4.4.1 Potentially vulnerable Video -
openSUSE Leap 42.3
updates/oss
ffmpeg-4 4.0.2 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 42.3
updates/oss
ffmpeg-4 4.0.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 42.3
updates/oss
ffmpeg-4 4.0.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 42.3
updates/oss
ffmpeg-4 4.0.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 42.3
updates/oss
ffmpeg-3 3.4.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 42.3
updates/oss
ffmpeg-3 3.4.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 42.3
updates/oss
ffmpeg 3.4.2 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 42.3
updates/oss
ffmpeg 3.3.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 42.3
main/oss
ffmpeg 3.3.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 42.3
updates/oss
ffmpeg-2 2.8.15 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 42.3
updates/oss
ffmpeg-2 2.8.15 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 42.3
updates/oss
ffmpeg2 2.8.13 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 42.3
main/oss
ffmpeg2 2.8.11 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 15.0
main/oss
ffmpeg 3.4.2 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 15.1
updates/oss
ffmpeg-4 4.2.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 15.1
main/oss
ffmpeg-4 4.0.2 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 15.1
main/oss
ffmpeg-3 3.4.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 15.2
main/oss
ffmpeg-4 4.2.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 15.2
updates/oss
ffmpeg-4 4.2.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 15.2
updates/oss
ffmpeg-4 4.2.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 15.2
main/oss
ffmpeg-3 3.4.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 15.3
main/oss
ffmpeg-4 4.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Leap 15.3
main/oss
ffmpeg 3.4.2 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Tumbleweed
src-oss
ffmpeg-4 4.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
openSUSE Multimedia:Libs Tumbleweed ffmpeg-4 4.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors -
OpenWrt 17.01 x86_64
packages
ffprobe 3.2.2 Potentially vulnerable multimedia thess@kitschensync.net
OpenWrt 17.01 x86_64
packages
ffmpeg 3.2.2 Potentially vulnerable multimedia thess@kitschensync.net
OpenWrt 17.01 x86_64
packages
ffserver 3.2.2 Potentially vulnerable multimedia thess@kitschensync.net
OpenWrt 17.01 x86_64
packages
libffmpeg-audio-dec 3.2.2 Potentially vulnerable libs thess@kitschensync.net
OpenWrt 17.01 x86_64
packages
libffmpeg-full 3.2.2 Potentially vulnerable libs thess@kitschensync.net
OpenWrt 17.01 x86_64
packages
libffmpeg-mini 3.2.2 Potentially vulnerable libs thess@kitschensync.net
OpenWrt 18.06 x86_64
packages
ffmpeg 3.2.12 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 18.06 x86_64
packages
ffprobe 3.2.12 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 18.06 x86_64
packages
ffserver 3.2.12 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 18.06 x86_64
packages
libffmpeg-audio-dec 3.2.12 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 18.06 x86_64
packages
libffmpeg-full 3.2.12 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 18.06 x86_64
packages
libffmpeg-mini 3.2.12 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 19.07 x86_64
packages
ffmpeg 3.4.7 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 19.07 x86_64
packages
ffprobe 3.4.7 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 19.07 x86_64
packages
ffserver 3.4.7 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 19.07 x86_64
packages
libffmpeg-audio-dec 3.4.7 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 19.07 x86_64
packages
libffmpeg-full 3.4.7 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 19.07 x86_64
packages
libffmpeg-mini 3.4.7 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 21.02 x86_64
packages
ffmpeg 4.3.1 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 21.02 x86_64
packages
ffprobe 4.3.1 Potentially vulnerable multimedia antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 21.02 x86_64
packages
libffmpeg-audio-dec 4.3.1 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 21.02 x86_64
packages
libffmpeg-full 4.3.1 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
OpenWrt 21.02 x86_64
packages
libffmpeg-mini 4.3.1 Potentially vulnerable libs antonlacon@gmail.com, thess@kitschensync.net
OS4Depot ffmpeg 4.2.1 Potentially vulnerable video/convert -
PackMan openSUSE Leap 42.3 ffmpeg-4 4.0.2 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 42.3 ffmpeg-4 4.0.2 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 42.3 ffmpeg-4 4.0.2 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 42.3 ffmpeg-3 3.4.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 42.3 ffmpeg-3 3.4.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 42.3 ffmpeg-2 2.8.15 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 42.3 ffmpeg-2 2.8.15 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.0 ffmpeg-4 4.0.2 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.0 ffmpeg-4 4.0.2 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.0 ffmpeg-3 3.4.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.0 ffmpeg-3 3.4.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.0 ffmpeg-2 2.8.15 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.0 ffmpeg-2 2.8.15 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.1 ffmpeg-4 4.2.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.1 ffmpeg-4 4.2.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.1 ffmpeg-3 3.4.8 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.1 ffmpeg-3 3.4.8 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.1 ffmpeg-2 2.8.17 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.2 ffmpeg-4 4.2.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.2 ffmpeg-4 4.2.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.2 ffmpeg-3 3.4.9 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Tumbleweed ffmpeg-4 4.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Tumbleweed ffmpeg-4 4.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Tumbleweed ffmpeg-3 3.4.9 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Tumbleweed ffmpeg-3 3.4.9 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Tumbleweed ffmpeg-2 2.8.18 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan SLE 12 ffmpeg-4 4.0.5 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan SLE 12 ffmpeg-3 3.4.4 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan SLE 12 ffmpeg-2 2.8.15 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan SLE 15 ffmpeg-4 4.2.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan SLE 15 ffmpeg-3 3.4.9 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
Parabola
extra
ffmpeg 4.4 Potentially vulnerable - -
Parabola Testing
libre-testing
ffmpeg-debug 4.2.2 Potentially vulnerable - -
Parabola Testing
libre-testing
ffmpeg 4.2.2 Potentially vulnerable - -
Pardus 17
updates/main
ffmpeg 3.2.14 Potentially vulnerable misc pkg-multimedia-maintainers@lists.alioth.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, siretart@tauware.de
Pardus 17
updates/main
ffmpeg 3.2.12 Potentially vulnerable misc pkg-multimedia-maintainers@lists.alioth.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, siretart@tauware.de
Pardus 17
main
ffmpeg 3.2.12 Potentially vulnerable misc pkg-multimedia-maintainers@lists.alioth.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, siretart@tauware.de
Pardus 17
updates/main
ffmpeg 3.2.11 Potentially vulnerable misc pkg-multimedia-maintainers@lists.alioth.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, siretart@tauware.de
Pardus 17
updates/main
ffmpeg 3.2.10 Potentially vulnerable misc pkg-multimedia-maintainers@lists.alioth.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, siretart@tauware.de
Pardus 19
updates/main
ffmpeg 4.1.8 Potentially vulnerable misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Pardus 19
main
ffmpeg 4.1.6 Potentially vulnerable misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Pardus 21
main
ffmpeg 4.3.2 Potentially vulnerable misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Parrot
main
ffmpeg 4.3.2 Potentially vulnerable misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
PCLinuxOS ffmpeg 4.4.1 Potentially vulnerable Video -
Pisi Linux
main
ffmpeg 4.4 Potentially vulnerable app:console admins@pisilinux.org
pkgsrc current multimedia/ffmpeg4 4.4.1 Potentially vulnerable multimedia pkgsrc-users@netbsd.org
pkgsrc current multimedia/ffplay4 4.4.1 Potentially vulnerable multimedia pkgsrc-users@netbsd.org
pkgsrc current multimedia/ffmpeg3 3.4.8 Potentially vulnerable multimedia pkgsrc-users@netbsd.org
pkgsrc current multimedia/ffplay3 3.4.8 Potentially vulnerable multimedia pkgsrc-users@netbsd.org
pkgsrc current multimedia/ffmpeg2 2.8.17 Potentially vulnerable multimedia pkgsrc-users@netbsd.org
pkgsrc current multimedia/ffplay2 2.8.17 Potentially vulnerable multimedia pkgsrc-users@netbsd.org
PLD Linux ffmpeg 4.4 Potentially vulnerable - -
PureOS Amber ffmpeg 4.1.6 Potentially vulnerable misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
PureOS landing ffmpeg 4.3.2 Potentially vulnerable misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Raspbian Oldstable
main
ffmpeg 4.1.8 Potentially vulnerable misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Raspbian Stable
main
ffmpeg 4.3.2 Potentially vulnerable misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Raspbian Testing
main
ffmpeg 4.4 Potentially vulnerable video debian-multimedia@lists.debian.org, balint@balintreczey.hu, jcowgill@debian.org, siretart@tauware.de, sramacher@debian.org
Ravenports ffmpeg 4.4 Potentially vulnerable multimedia fallback-mnt-ravenports@repology
RebornOS ffmpeg3.4 3.4.9 Potentially vulnerable - -
RebornOS ffmpeg-compat-57 3.4.8 Potentially vulnerable - -
RebornOS ffmpeg2.8 2.8.16 Potentially vulnerable - -
Rosa 2014.1
restricted/testing
ffmpeg 3.2.4 Potentially vulnerable - -
Rosa 2014.1
main/updates
ffmpeg 3.2.4 Potentially vulnerable - -
Rosa 2014.1
restricted/updates
ffmpeg 3.2.4 Potentially vulnerable - -
Rosa 2014.1
restricted/testing
ffmpeg2.8 2.8.9 Potentially vulnerable - -
Rosa 2014.1
main/updates
ffmpeg2.8 2.8.9 Potentially vulnerable - -
Rosa 2014.1
restricted/updates
ffmpeg2.8 2.8.9 Potentially vulnerable - -
Rosa 2014.1
main/release
ffmpeg 2.3.3 Potentially vulnerable - -
Rosa 2014.1
restricted/release
ffmpeg 2.3.3 Potentially vulnerable - -
Rosa 2014.1
main/release
ffmpeg0.7 0.7.16 Potentially vulnerable - -
Rosa 2016.1
main/testing
ffmpeg 4.1.6 Potentially vulnerable - -
Rosa 2016.1
main/updates
ffmpeg 4.1.6 Potentially vulnerable - -
Rosa 2016.1
restricted/testing
ffmpeg 4.1.6 Potentially vulnerable - -
Rosa 2016.1
restricted/updates
ffmpeg 4.1.6 Potentially vulnerable - -
Rosa 2016.1
main/updates
ffmpeg3.4 3.4.4 Potentially vulnerable - -
Rosa 2016.1
restricted/updates
ffmpeg3.4 3.4.4 Potentially vulnerable - -
Rosa 2016.1
main/release
ffmpeg 3.2.4 Potentially vulnerable - -
Rosa 2016.1
restricted/release
ffmpeg 3.2.4 Potentially vulnerable - -
Rosa 2016.1
main/release
ffmpeg2.8 2.8.9 Potentially vulnerable - -
Rosa 2016.1
restricted/release
ffmpeg2.8 2.8.9 Potentially vulnerable - -
Rosa 2016.1
main/release
ffmpeg0.7 0.7.16 Potentially vulnerable - -
Rosa 2019.1
main/release
ffmpeg 4.4 Potentially vulnerable Video m.novosyolov@rosalinux.ru
Rosa Server 6.9
extra/release
ffmpeg 2.6.8 Potentially vulnerable Unspecified andrew.lukoshko@rosalab.ru
Rosa Server 7.3
extra/release
ffmpeg 2.8.11 Potentially vulnerable Unspecified alex2048@mail.ru
Rosa Server 7.5
extra/release
ffmpeg 3.4.6 Potentially vulnerable Unspecified alex2048@mail.ru
RPM Fusion EL 6
free/updates
ffmpeg 0.10.16 Potentially vulnerable Applications/Multimedia -
RPM Fusion EL 6
free/updates
ffmpeg-compat 0.6.7 Potentially vulnerable Applications/Multimedia -
RPM Fusion EL 7
free/updates
ffmpeg 3.4.9 Potentially vulnerable Unspecified -
RPM Fusion EL 7
free/updates-testing
compat-ffmpeg28 2.8.18 Potentially vulnerable Unspecified -
RPM Fusion EL 7
free/updates
compat-ffmpeg28 2.8.17 Potentially vulnerable Unspecified -
RPM Fusion EL 7
free/updates
ffmpeg-compat 0.6.7 Potentially vulnerable Applications/Multimedia -
RPM Fusion EL 8
free/updates-testing
ffmpeg 4.2.5 Potentially vulnerable Unspecified -
RPM Fusion EL 8
free/updates
ffmpeg 4.2.4 Potentially vulnerable Unspecified -
RPM Fusion Fedora 31
free/updates
ffmpeg 4.2.4 Potentially vulnerable Unspecified -
RPM Fusion Fedora 31
free/release
ffmpeg 4.2.1 Potentially vulnerable Unspecified -
RPM Fusion Fedora 31
free/updates
compat-ffmpeg28 2.8.17 Potentially vulnerable Unspecified -
RPM Fusion Fedora 31
free/release
compat-ffmpeg28 2.8.15 Potentially vulnerable Unspecified -
RPM Fusion Fedora 32
free/updates
ffmpeg 4.2.4 Potentially vulnerable Unspecified -
RPM Fusion Fedora 32
free/release
ffmpeg 4.2.2 Potentially vulnerable Unspecified -
RPM Fusion Fedora 32
free/updates
compat-ffmpeg28 2.8.17 Potentially vulnerable Unspecified -
RPM Fusion Fedora 32
free/release
compat-ffmpeg28 2.8.15 Potentially vulnerable Unspecified -
RPM Fusion Fedora 33
free/updates-testing
ffmpeg 4.3.3 Potentially vulnerable Unspecified -
RPM Fusion Fedora 33
free/updates
ffmpeg 4.3.2 Potentially vulnerable Unspecified -
RPM Fusion Fedora 33
free/release
ffmpeg 4.3.1 Potentially vulnerable Unspecified -
RPM Fusion Fedora 33
free/updates-testing
compat-ffmpeg28 2.8.18 Potentially vulnerable Unspecified -
RPM Fusion Fedora 33
free/release
compat-ffmpeg28 2.8.17 Potentially vulnerable Unspecified -
RPM Fusion Fedora Rawhide
free/release
ffmpeg 4.4 Potentially vulnerable Unspecified -
RPM Fusion Fedora Rawhide
free/release
compat-ffmpeg28 2.8.18 Potentially vulnerable Unspecified -
RPM Sphere ffmpeg 3.3.6 Potentially vulnerable Unspecified -
RPM Sphere compat-ffmpeg 0.6.7 Potentially vulnerable Applications/Multimedia -
Salix 14.2 ffmpeg 3.0.12 Potentially vulnerable - -
Scoop
main
ffmpeg-nightly 104429 - -
Scoop
main
ffmpeg 4.4-190 Potentially vulnerable - -
Scoop
main
ffmpeg-shared 4.4-190 Potentially vulnerable - -
Slackware current
slackware
ffmpeg 4.4.1 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
ffmpeg 4.4.1 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
ffmpeg 4.4 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking ffmpeg 4.2.2 Potentially vulnerable multimedia pascal.bellard@slitaz.org
SliTaz Cooking ffmpeg-dev 4.2.2 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Cooking ffplay 4.2.2 Potentially vulnerable multimedia pascal.bellard@slitaz.org
SliTaz Cooking ffmpeg-compat 0.10.12 Potentially vulnerable multimedia pascal.bellard@slitaz.org
SliTaz Cooking ffmpeg-compat-dev 0.10.12 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next ffplay 3.4.2 Potentially vulnerable multimedia pascal.bellard@slitaz.org
SliTaz Next ffserver 3.4.2 Potentially vulnerable multimedia pascal.bellard@slitaz.org
SliTaz Next ffmpeg-dev 3.4.2 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next ffmpeg 3.4.2 Potentially vulnerable multimedia pascal.bellard@slitaz.org
SliTaz Next ffmpeg-compat 0.10.12 Potentially vulnerable multimedia pascal.bellard@slitaz.org
SliTaz Next ffmpeg-compat-dev 0.10.12 Potentially vulnerable development pascal.bellard@slitaz.org
Solus ffmpeg 4.4 Potentially vulnerable multimedia.codecs ermo.solus-project.com@spammesenseless.net
Solus ffmpeg-dbginfo 4.4 Potentially vulnerable debug ermo.solus-project.com@spammesenseless.net
Solus ffmpeg-devel 4.4 Potentially vulnerable programming.devel ermo.solus-project.com@spammesenseless.net
Spack ffmpeg 4.3.2 Potentially vulnerable - xjrc@spack
T2 SDE ffmpeg 4.3 Potentially vulnerable extra/multimedia rene@t2-project.org
Termux ffmpeg 4.4 Potentially vulnerable - termux@termux
Trisquel 8.0
flidas-updates/main
ffmpeg 3.4.8 Potentially vulnerable video ubuntu-devel-discuss@lists.ubuntu.com, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Trisquel 8.0
flidas/main
ffmpeg 2.8.6 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, siretart@tauware.de
Trisquel 9.0
etiona-updates/main
ffmpeg 3.4.8 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Trisquel 9.0
etiona/main
ffmpeg 3.4.2 Potentially vulnerable universe/misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Trisquel 10.0
nabia-updates/main
ffmpeg 4.2.4 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Trisquel 10.0
nabia/main
ffmpeg 4.2.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Ubuntu 16.04
xenial-updates/universe
ffmpeg 2.8.17 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, siretart@tauware.de
Ubuntu 16.04
xenial/universe
ffmpeg 2.8.6 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, siretart@tauware.de
Ubuntu 18.04
bionic-updates/universe
ffmpeg 3.4.8 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Ubuntu 18.04
bionic/universe
ffmpeg 3.4.2 Potentially vulnerable universe/misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Ubuntu 20.04
focal-updates/universe
ffmpeg 4.2.4 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Ubuntu 20.04
focal/universe
ffmpeg 4.2.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Ubuntu 20.10
groovy/universe
ffmpeg 4.3.1 Potentially vulnerable universe/misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Ubuntu 21.04
hirsute/universe
ffmpeg 4.3.2 Potentially vulnerable universe/misc debian-multimedia@lists.debian.org, andreas.cadhalpun@googlemail.com, balint@balintreczey.hu, eclipse7@gmx.net, jcowgill@debian.org, siretart@tauware.de
Ubuntu 21.10
impish/universe
ffmpeg 4.4 Potentially vulnerable universe/misc debian-multimedia@lists.debian.org, balint@balintreczey.hu, jcowgill@debian.org, siretart@tauware.de, sramacher@debian.org
Ubuntu 22.04
jammy/universe
ffmpeg 4.4 Potentially vulnerable universe/misc debian-multimedia@lists.debian.org, balint@balintreczey.hu, jcowgill@debian.org, siretart@tauware.de, sramacher@debian.org
UnitedRPMs Fedora 32
release
ffmpeg 4.4 Potentially vulnerable Unspecified -
UnitedRPMs Fedora 32
release
ffmpeg3 3.4.2 Potentially vulnerable Unspecified -
UnitedRPMs Fedora 33
release
ffmpeg 4.4 Potentially vulnerable Unspecified -
UnitedRPMs Fedora 33
release
ffmpeg3 3.4.8 Potentially vulnerable Unspecified -
UnitedRPMs Fedora 34
release
ffmpeg 4.4 Potentially vulnerable Unspecified -
UnitedRPMs Fedora 34
release
ffmpeg3 3.4.8 Potentially vulnerable Unspecified -
UnitedRPMs Fedora 35
release
ffmpeg 4.4 Potentially vulnerable Unspecified -
UnitedRPMs Fedora 35
release
ffmpeg3 3.4.8 Potentially vulnerable Unspecified -
Vcpkg ffmpeg 4.4 Potentially vulnerable - -
Void Linux x86_64
x86_64
libavformat 4.4 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libavcodec 4.4 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libavresample 4.4 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libavutil 4.4 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
ffmpeg 4.4 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
ffmpeg-devel 4.4 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
ffplay 4.4 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libavdevice 4.4 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libavfilter 4.4 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libpostproc 4.4 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libswresample 4.4 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libswscale 4.4 Potentially vulnerable - orphan@voidlinux.org
Wikidata FFmpeg 4.4.1 Potentially vulnerable - -